Subject: Re: [lojban] Get Much Ca$h !

From: Pierre Abbat <[email-masked]>
Date: Fri, 22 Sep 2000 12:12:45 -0400

>You probably mean "zo pante" instead of "le pante". Otherwise, it's
>quite clear. As for that "e", the writer was trying to make "Indonesian
>DNS Central" a predicate... I think a "me" was in order there though.

No, I meant that we should send complaints to at least one of the Indonesians
(who hasn't answered yet) and to DNS Central (who responded quickly with a form
letter). I don't know the end marker for a "noi" clause; such things should be
indicated in the cmavo list at the beginning marker.

As to the missing attitudinal, I don't have the hang of attitudinals yet and
was too busy looking up other words.

phma